<html lang="es">

<head>
    <title>Ejercicio 6</title>
    <meta name="author" content="Alan">
    <meta name="description" content="Forms">
    <link rel="icon" type="image/x-icon" href="/images/icono.png">
</head>

<body>
    <form action="/action_page.php" method="post" enctype="multipart/form-data">
        <fieldset>
            <legend>Ficha de la película</legend>
            <label for="fname">Título:</label>
            <input type="text" id="fname" name="fname"><br>
            <label for="lname">Director:</label>
            <input type="text" id="lname" name="lname"><br>
            <label for="fecha">Fecha de estreno:</label>
            <input type="date" id="date" name="date"><br>
            <label for="poster">Póster:</label>
            <input type="file" name="adjunto" accept=".pdf,.jpg,.png"><br>
            <label for="version">Versión:</label><br>
            <input type="checkbox" id="IMAX" name="IMAX" value="IMAX">
            <label for="IMAX">IMAX</label>
            <input type="checkbox" id="3D" name="3D" value="3D">
            <label for="3D">3D</label>
            <input type="checkbox" id="FullHD" name="FullHD" value="FullHD">
            <label for="FullHD">Full HD</label><br>
            <label for="Classification">Clasificación:</label><br>
            <input type="radio" id="TP" name="TP" value="TP">
            <label for="TP">TP</label>
            <input type="radio" id="12" name="12" value="12">
            <label for="12">+12</label>
            <input type="radio" id="15" name="15" value="15">
            <label for="15">+15</label>
            <input type="radio" id="18" name="18" value="18">
            <label for="18">+18</label>
        </fieldset>
        <fieldset>
            <legend>Ficha de proyección</legend>
            <label for="datalist">Sala: </label>
            <input list="rooms" name="room" id="room">
            <datalist id="rooms">
                <option value="cine de barrio"></option>
                <option value="cines yelmo"></option>
                <option value="cinesa"></option>
                <option value="cines full hd"></option>
            </datalist>
            <br>
            <textarea id="sinopsis" name="sinopsis" cols="80" rows="7"
                placeholder="Escribe una breve sinopsis"></textarea>
            <br>
            <select name="languages" id="languages">
                <option value="english">Inglés</option>
                <option value="spanish">Español</option>
                <option value="french">Francés</option>
            </select>
            <br>
            <label for="sesion">Sesión:</label>
            <input type="time" id="sesion" name="sesion"><br>
            <label for="days">Días de proyección:</label><br>
            <select id="days" name="days" size="4">
                <option value="lunes">Lunes</option>
                <option value="martes">Martes</option>
                <option value="miercoles">Miércoles</option>
                <option value="jueves">Jueves</option>
                <option value="jueves">Viernes</option>
            </select>
            <br>
            <label for="color">Elige un color de fondo: </label>
            <input type="color" id="color" name="color">
            <br>
            <label for="point">Puntuación del público:</label>
            <progress id="point" value="60" max="100">60%</progress>
            <br>
            <input type="reset" value="Reiniciar">
            <input type="submit" value="Enviar">
        </fieldset>
    </form>
</body>

</html>